body
{
    background-color: #F1FFF1;
    color: black;
    font-family: "Verdana", "Droid Sans", sans-serif;
    margin: 0;
    padding: 0
}

h1
{
    background-image: url("/oldcms/img/bg-h1.png");
    background-position: bottom;
    background-repeat: repeat-x;
    color: #438F43;
    font-family: "Trebuchet MS", sans-serif;
    font-size: 1.5em;
    font-style: normal;
    font-weight: normal;
    text-align: left;
    text-transform: uppercase
}

h2
{
    font-size: 1.25em;
    font-weight: bold;
    text-align: center
}

a
{
    color: #017201;
    font-weight: bold;
    text-decoration: none
}

a:hover
{
    text-decoration: underline
}

a img
{
    border: none /* IE7 */
}

table.tabular
{
    border-collapse: collapse;
    border: double 3px #017201;
    width: 100%
}

.tabular thead tr
{
    background-color: #ABD867
}

.tabular th
{
    text-align: center;
    font-weight: bold;
    padding: 3px 2px;
    min-height: 20px;
    border-width: 2px 1px;
    border-color: #438F43
}

.tabular th.lede-cell
{
    border-width: 2px
}

.tabular tr
{
    background-color: white
}

.tabular td
{
    text-align: center;
    padding: 3px 2px;
    min-height: 15px;
    border-width: 1px;
    border-color: #84CE84
}

.tabular td.lede-cell
{
    border-width: 1px 2px
}

.wrap
{
    background-color: white;
    clear: both;
    float: left;
    overflow: hidden;
    position: relative; /* IE7 */
    width: 750px
}

.wrap-sidebar
{
    background-color: #017201;
    float: left;
    left: 586px;
    position: relative;
    width: 750px
}

.page
{
    float: left;
    left: -583px;
    overflow: hidden;
    position: relative;
    width: 581px
}

.header
{
    background-image: url("/oldcms/img/slogan.png");
    background-position: center 8px;
    background-repeat: no-repeat;
    margin: 0;
    padding: 48px 0 0;
    text-align: center
}

.header img
{
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    height: 205px;
    margin: 0;
    padding: 2px 0
}

.content
{
    font-size: 0.75em;
    margin: 12px;
    padding: 0;
    text-align: justify;
    width: 550px
}

.footer
{
    background-image: url("/oldcms/img/bg-footer.png");
    background-position: top;
    background-repeat: repeat-x;
    color: #666;
    font-size: 0.625em;
    margin: 0 4em;
    padding: 1.5em 0;
    text-align: center
}

.sidebar
{
    color: black;
    float: left;
    left: -581px;
    overflow: hidden;
    position: relative;
    width: 164px
}

.logo
{
    margin: 2px;
    padding: 0;
    text-align: center
}

.logo a
{
    background-image: url("/oldcms/img/logo.png");
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    height: 96px;
    margin: 0;
    padding: 0
}

.banner
{
    margin: 0 0 3px;
    padding: 0;
    text-align: center
}

.poll
{
    margin: 0;
    padding: 0
}
